OBDUMP(1)

NAME
obdump - Oberon-2 line-count profiler

SYNOPSIS
obdump file

DESCRIPTION
Obdump reads the file obprof.out of line-count data written by obprof and correlates it with the source file specified on the command line. The output is a listing of the source file with the line-counts shown in the left margin.

FILES
obdump.out - line-count data

AUTHOR
Mike Spivey